table.plainItem td.itemName a:visited, table.itemList td.itemName a.itemName:visited {
       color:#6b65a1;
}

#sea_delivery_cost, #sea_delivery_cost_usd, #sea_total_cost, #sea_total_cost_usd {
	vertical-align: bottom;	
}

.itemHead .rightpanel {
	margin-top: 10px;
}

.itemHead .rightpanel .rightborder {
	padding: 15px;
	padding-bottom: 20px;
	margin-left: auto;
}

.itemHead .rightpanel .lotInfo {
	margin-top:0;
	padding-top:0;
}


img.itemImage {
	display:block;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}


.ajax_processing {
	background-image: url(/images/grey_stripes.gif);
    /*opacity: 0.5;*/
}

div.seeAlso {
	border-top: 1px solid #d8d8d8;
	padding-top: 5px;
	margin-top: 10px;
}


.alt_price {
	color: gray;
}

tr.spinner td {
	background: transparent url(/images/ajax-loader.gif) no-repeat center center;
	height: 40px;
}

tr.city_notice td {
	font-weight: bold;
	text-align: center;	
}

.hidden {
	display: none;	
}

.edost {
}

.itemHead table.favTable {
	width: 100%;	
}
.itemHead table.favTable td.rightPart {
	text-align: right;
}
.itemHead table.favTable td.addThisItem {
	width: 70%;
	padding-right: 20%;
}

.itemHead table.favTable td.addThisItem a {
	font-weight: bold;
}

.itemHead {
	width: 100%;
}


.itemHead td {
	vertical-align: top;
}

.itemHead td.infoTable {
	width: 35%;	
}
.itemHead td.sellerInfo {
	width: 25%;
	padding-left: 20px;
	padding-right: 20px;	
}
.itemHead td.auxiliaryInfo {
	width: 40%;
}

.itemHead ul.additionalInfo li {
	background-image: url(/img/button_bullet.png);
	background-repeat: no-repeat;
	background-position: 0px 50%;
	padding: 1px;
	padding-left: 22px;
}

.itemHead div.untrustedSeller { 
	font-size: 120%;
	color: white;
	background-color: orange;
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center;
}

.itemHead div.blackListed {
	font-size: 150%;
	color: red;
	padding: 5px;
	margin-top: 10px;
	text-align: center;
}

.itemHead a.howToBuy {
	display: block;	
	padding: 20px;
	padding-left: 40px;
	margin-left: 20px;
	font-size: 130%;
	font-weight: bold;
	background: transparent url("/img/icon_question.png") no-repeat 0% 50%; ; /* 30 x 32*/

}
.itemHead a.sellerGoods {
	display: block;	
	text-align: right;
	font-size: 80%;
}

.itemHead div.sellerInfo {
	font-size: 120%;
}

.itemHead form.biddingForm {
	border: 3px solid 	PaleVioletRed;
}



.itemHead div.formText {
	text-align: center;
	font-size: 120%;
	border: 1px solid #d8d8d8;
	padding: 10px;
	margin-bottom: 5px;
}



.itemHead div.authorizationRequired {
	background-color: gold; 
}

.itemHead div.auctionCompleted {
	background-color: springgreen; 
}


.itemHead div.formView {
	text-align: center;
}

.itemHead div.formView table {
	width: 100%;
}
.itemHead div.formView td.bidCaption {
	width: 50%;
	text-align: right;
	padding-right: 5px;
}
.itemHead div.formView td.bidInput {
	text-align: left;
}

.itemHead input.bidButton {
	width: 100%;
	margin-top: 10px;
}

td.bidCheckbox {
   text-align: center;
   padding: 8px;
}
td.bidCheckbox input {
   vertical-align: middle;	
}


div.lotInfo {
	color: #ab1013;
	font-size: 120%;
	font-weight: bold;
	padding: 5px;
	padding-bottom: 3px;
	border-bottom: 1px solid #d8d8d8;
	margin-bottom: 5px;
	margin-top: 10px;
	padding-left: 0;
}

table.lotInfo {
	width: 100%;
}

table.lotInfo td {
	border-bottom: 1px solid #d8d8d8;
	padding: 3px;
}

table.lotInfo td.rightHeader {
	text-align: right;
	color: #383838;
}

table.lotInfo td b { 
	font-size: 120%;
}





ul#calc_delivery_variant_header {
	padding-top: 5px;
	padding-bottom: 5px;
}

ul#calc_delivery_variant_header li {
	display: inline;
	padding-right: 10px;	
}


.itemHead table.calculator {
	width: 100%;
}

.itemHead table.calculator td {
	border-bottom: 1px solid #d8d8d8;
	padding: 3px;
	vertical-align: middle;
	white-space: nowrap;
}

.itemHead table.calculator td.alt_price {
	text-align: right;
	width: 25%;
}
.itemHead table.calculator td.rightHeader {
	text-align: right;
	width: 55%;
}
.itemHead table.calculator td.centralColumn {
	width: 20%;
}
.itemHead table.calculator a.tarifLink {
	display: block; 
	float: left;
	padding-right: 5px;
}

.itemHead table.calculator .tarifSelector {
	float: left;
}

.itemHead table.calculator .tarifSelector label {
	float: left;
	display: block;
	clear: left;
}

.itemHead table.calculator .total {
	font-weight: bold;	
}

div.itemNotFound {
	text-align: center;
}











table.plainItem {
	width: 100%;	
}

table.plainItem td {
	padding: 3px;
}

table.plainItem td.rightTitle {
	text-align: right;
	width: 50%;
}
table.plainItem td.itemThumbnail {
}

table.plainItem td.itemName a {
	display: block;
	text-align: center;
	color: #ab1013;
	padding-top: 5px;
	
}
table.plainItem tr.itemPrice td {
	font-size: 110%;
	padding-bottom: 5px;
}

table.plainItem tr.itemBids td {
	padding-top: 1px;
	padding-bottom: 1px;
}

table.plainItem tr.itemTimeLeft td {
	padding-top: 1px;
	padding-bottom: 1px;
}

table.plainItem td.moreLink {
	text-align: right;
}


table.itemTable {
	border: 1px solid #d8d8d8;
}

table.itemTable td.itemSet {
	border: 1px solid #d8d8d8;
	padding: 5px;
	vertical-align: top;
}





table.itemList td {
	border-bottom: 1px solid #d8d8d8;
	border-top: 1px solid #d8d8d8;
	padding: 5px;
}
table.itemList tr.header td {
    border: none;
    padding: 0px 0px 5px 10px;
    font-weight: bold;
}
table.itemList td.itemThumbnail {
	text-align: right;
	width: 150px;
}

table.itemList td.itemThumbnail a, table.plainItem td.itemThumbnail a {
	display: block;
	border: 0;
	width: 150px;
	height: 100px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: auto 100%;
	position:relative;
	overflow: hidden;
}

table.itemList td.itemThumbnail.fixedIos a img {
	position: absolute;
	top:50%;
	left:50%;
	display: block !important;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

table.itemList td.itemThumbnail.fixedIos iframe {
	height:100px !important;
}
table.itemTable td.itemThumbnail a {
	height: 150px !important;
}

table.plainItem td.itemThumbnail a {
	width: 100%;	
}

table.itemList td.itemThumbnail a img, table.plainItem td.itemThumbnail a img {
	display: none;
}

table.itemList td.itemThumbnailStats a, table.plainItem td.itemThumbnailStats a {
	display: block;
	border: 0;
	height: 100px;
    width: auto;
	background-repeat: no-repeat;
}

table.itemList td.itemName {
	vertical-align: top;	
}
table.itemList td.itemName a.itemName {
	display: block;
	color: #ab1013;
	font-size: 100%;
	padding-bottom: 5px;
}

table.itemList span.hiddenPrice {
	display: block;
	background-color: #d8d8d8;
	float: left;
	padding: 2px;
	margin-bottom: 5px;
}

table.itemList span.sellerInfo {
	display: block;
	clear: both;
	padding-bottom: 5px;
}

table.itemList td.currentPrice {
	border-right: 1px solid #d8d8d8;
	text-align: center;
	width: 10%;
}

table.itemList td.currentPrice a {
	color: #ab1013;
	font-size: 150%;
	ffont-weight: bold;
	text-decoration: none;
}

table.itemList td.bidOrBuy {
	text-align: center;
	font-size: 130%;
	border-right: 1px solid #d8d8d8;
	width: 10%;
}

table.itemList td.bids {
	text-align: center;
	font-size: 130%;
	border-right: 1px solid #d8d8d8;
}

table.itemList td.timeLeft {
	text-align: center;
	font-size: 130%;
	width: 10%;
}


table.itemList {
	width: 100%;	
}

table.itemList th {
	text-align: center;
	width: 10%;
	font-weight: bold;
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 5px;
	white-space: nowrap;
}

table.itemList th.title {
	text-align: right;
	width: 60%
} 

table.itemList th img {
	border: 0;
	text-decoration: none;
	vertical-align: middle;
	margin-right: 5px;
	margin-left: 5px;
}



#lotFilter table {
	border: 1px solid #d8d8d8;
	width: 100%;
}

#lotFilter table td, #lotFilter table th {
	padding-top: 5px;
	padding-bottom: 5px;
	width: 12%;
	white-space: nowrap;
	border: 1px solid #d8d8d8;
}

#lotFilter table td {
	border-left: 0;
}	
#lotFilter table th {
	border-right: 0;
	padding-right: 20px;
}
#lotFilter .filterRow th {
	text-align: right;
	width: auto;
}
#lotFilter .filterRow td {
	white-space: normal;
	width: auto;
	border-left: 0;
	border-right: 0;
}
#lotFilter .filterRow select {
	font-size: 1.5em;	
}


#lotFilter label.RadioButton {
	display: block; 
	padding-left: 5px;
	padding-right: 10px;
}

#lotFilter th {
	border-left: 1px solid #d8d8d8;
	font-weight: bold;
	vertical-align: middle;
	padding-left: 10px;
}

#lotFilter th.search {
	padding: 5px;
	text-align: center;
}
#lotFilter th.search input {
	width: 100%;
	height: 2.6em;
	font-size: 120%;
}

#lotFilter td.pricelimit {
	text-align: right;
	padding-right: 10px;	
}

.pricelabels hr {
	margin: 1em 0;
	/* width: 105%; */
}

table.auction_list_control {
	border-collapse: collapse;
	width: 100%;
}
table.auction_list_control td {
	vertical-align: middle;
	padding-top: 3px;
}

table.auction_list_control img {
	border: 0;
	text-decoration: none;
	vertical-align: middle;
	margin-right: 5px;
	margin-left: 10px;
}


#basket_preview {
	display:none; 
	z-index: 100; 
	width: 600px;
	border: 2px solid #d4d4d4; 
	padding: 5px 10px; 
	background-color: white; 
	position: absolute; 
	right: 10px;
}

#basket_popup {
	*zoom: 1;
	width: 100%; 
	position: absolute; 
	top: 310px;
	text-align: center;
	z-index: 100;
}

#basket_popup_holder {
	width: 890px;
	text-align: right;
	z-index: 100;
}

.itemPreview {
	float: left;
	padding: 5px;
	width: 29%;
	height: 180px;
}

.itemPreview a img {
	display: block;
	margin-bottom: 5px;
}
.itemPreview b {
	display: block;
}

dl.catalog_part {
	float: left;
	clear: left;
	width: 95%;
	padding-bottom: 20px;
}
dl.catalog_part img {
	float: left;
	margin-right: 10px;
	border:1px solid silver;
}
dl.catalog_part .catalog_heading {
	float: left;
	font-size: 120%;
	color: #ab1013;
}
dl.catalog_part dd {
	float: left;
	width: 80%;
}





			
/*** CATALOG *****************************/

.itemPreview {
	float:left;
	text-align:center;
	margin-bottom:30px;
	margin-right:12px;
	}
	.itemPreview img {
		margin-bottom:10px;
		margin-left: auto;
		margin-right: auto;
		border:1px solid silver;
		}
	.itemPreview small img { 
		border:0;
		}
	.itemPreview b {
		display:block;
		color:#ab1013;
		font-size:1.2em;
		font-weight:bold;
		}
	.itemPreview small {
		display:block;
		color:#23b4d8;
		font-size:1em;
		font-weight:bold;
		}
		
.itemPreviewEx {
	}
	.itemPreviewEx img {
		float:left;
		margin-top:10px;
		}
	.itemPreviewEx .descr {
		float:left;
		margin-left:10px;
		}
		.itemPreviewEx .descr b {
			display:block;
			color:#769301;
			font-size:1.2em;
			font-weight:normal;
			}
		.itemPreviewEx .descr h3 {
			display:block;
			color:#03548f;
			font-size:1.2em;
			font-weight:bold;
			margin-top:10px;
			}
		.itemPreviewEx .descr small {
			font-size:0.8em;
			}
	.itemPreviewEx .itemViewPropList {
		width:350px;
		}
			
.itemViewPropList {
	width:450px;
	margin-top:10px;
	color:#a4a8ab;
	}
	.itemViewPropList tr{
		vertical-align:top;
		}
	.itemViewPropList td{
		font-size:0.8em;
		padding:4px 10px;
		border-top:1px solid #bcc0c2;
		}
	.itemViewPropList .name{
		padding:5px 10px;
		color:#a4a8ab;
		font-size:0.70em;
		width:140px;
		}
	.itemViewPropList .value{
		padding-left:0px;
		font-size:0.80em;
		color:#585f64;
		}
			
		
.itemViewImgBox {
	float:left;
	}
	.itemViewImgBox .itemViewImgBoxPreview {
		float:left;
		margin-left:20px;
		}
	.itemViewBigImg {
		float:left;
		text-align:right;
		}
	.itemViewBigImg a {
		margin-right:5px;
		}
	.itemViewImgBox img {
		border:1px solid #4b4b4b;
		margin:0 5px 5px 0;
		}
		
.itemViewPropBox {
	float:right;
	margin-left:00px;
	}
	.itemViewPriceBox {
		float:left;
		}
		.itemViewPriceBox span {
			display:block;
			font-size:1em;
			}
		.itemViewPriceBox b {
			font-size:2.2em;
			font-weight:normal;
			}
		.itemViewPriceBox table {
			margin: 6px 0 6px 0;
			}
		.itemViewPriceBox td {
			font-size:0.70em;
			}
	.itemViewOrderBox {
		float:left;
		margin-left:5px;
		/*width:230px;*/
		}
		.itemViewOrderBox form{
			margin:0;
			display:inline;
			}
		.itemViewOrderBox b{
			margin-bottom:5px;
			display:block;
			}
		.itemViewOrderBox .comment{
			font-size:0.8em;
			margin-bottom:5px;
			}
		.itemViewOrderBox .to_register{
			font-size:1.2em;
			font-weight:bold;
			margin-bottom:5px;
			}
		.itemViewOrderBox #goods_order_status{
			font-size:0.8em;
			color:#23b4d8;
			margin-top:4px;
			text-align:center;
			}
			
.setPreview {
	}
	.setPreview img {
		margin-bottom:10px;
		}
	.setPreview b {
		display:block;
		color:#23b4d8;
		font-size:0.8em;
		font-weight:bold;
		}
	.setPreview small {
		display:block;
		color:#23b4d8;
		font-size:0.9em;
		font-weight:bold;
		}
	.setPreview .bigText {
		font-size:1.6em;
		}

td.gilTab_taboff {
  color: #410172;
  font-family: Verdana;
  background: url('/img/bt2.jpg') no-repeat center;
}
td.gilTab_tabon {
  color:  #410172;
  font-family: Verdana;
  background: url('/img/bt0.jpg') no-repeat center;
}
td.gilTab_tabmouseover {
  color: #410172;
  font-family: Verdana;
  background: url('/img/bt0.jpg') no-repeat center;
}

#parts_content table td {
  padding: 4px 4px; 
  margin: 4px 4px;
}

.secondpulldown {display: none;}
#parts_container {
width: 900px;
margin: 5px auto;
padding: 5px;
background-color: #ffffff;
}
#parts_menu {
background-color: #ffcc33;
padding:3px 10px;
margin: 5px 0px; 
}
#parts_title {
padding:3px 5px;
margin:5px 1px 10px; 
border-color:#ffe566;
border-width:0 0 1px 7px;
border-style:solid;
background:#ffe566;
font-size: 12pt;
font-weight: bold;
}
#parts_footer {
text-align: center;
font-size: 11pt;
margin: 20px 0px 0px; 
}

/** control the appearance of the image switcher **/

.imgsw_list_numbers a,
.imgsw_list_titles a,
.imgsw_list_filenames a,
.imgsw_list_thumbnails a,
.imgsw_prevnext a
{
	padding: 0 0.5em;
	text-decoration: none;
	color: #222;
	margin: 0 1px 0 0;
	border: 1px solid #ddd;
	background-color: #fafafa;
}

.imgsw_viewport a,
.imgsw_viewport a.active:hover,
.imgsw_viewport a:hover
{
	border: none;
}

.imgsw_list_numbers a.active,
.imgsw_list_titles a.active,
.imgsw_list_filenames a.active,
.imgsw_list_thumbnails a.active
{
	color: #fff;
	background-color: #CE3020;
	border: 1px solid #CE3020;
}

.imgsw_list_numbers a.active:hover,
.imgsw_list_thumbnails a.active:hover,
.imgsw_list_titles a.active:hover,
.imgsw_list_filenames a.active:hover
{
	color: #fff;
	background-color: #CE3020;
	border: 1px solid #CE3020;
}
	
.imgsw_list_numbers a:hover,
.imgsw_list_thumbnails a:hover,
.imgsw_list_titles a:hover,
.imgsw_list_filenames a:hover,
.imgsw_prevnext a:hover
{
	background-color: #ddd;
	border: 1px solid #ddd;
}

.imgsw_list_thumbnails a
{
	padding: 5px;
	display: inline;
	float: left;
}

.imgsw_list_titles a,
.imgsw_list_filenames a
{
	display: block;
	padding: 0;
	margin: 0;
	width: 300px;
	margin: 0 1px 1px 0;
}

.imgsw_list_numbers,
.imgsw_list_titles,
.imgsw_list_filenames,
.imgsw_list_thumbnails,
.imgsw_prevnext
{
	display: inline;
	padding: 0;
	margin: 0;
}

.imgsw_list_thumbnails img
{
	border: none;
	display: block;
}

.imgsw_image
{
	border: none;
	margin: 0;
}

.imgsw_viewport 
{
	clear: both;
	padding-top: .5ex;
}

.imgsw_title
{
	font-size: 2em;
	padding: 0;
	margin: 1em 0 0 0;
	color: #222;
}

.imgsw_toplevel
{
	padding: 1em 0;
	position: relative;
	font-family: Trebuchet MS, sans-serif;
}


.error_form_text {
	color: red;
	font-weight: bold;
	display: block;
	}
	
	
#REG .ell_descr_error {
	display: block;
	padding: 10px;
}

#message_box {
	 height:400px;
	 overflow:auto; 
	 border:1px solid #808080;
	 padding:2px;
}



.formFL {
    display: table;
    border: 1px dashed rgb(182, 211, 234);
    border-radius: 5px;
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(240, 240, 240, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(240, 240, 240, 1) 100%);
    width: 448px;
    height: 58px;
}


.formFL.shadows {
    width: 448px;
    height: 58px;
}

.formFL > div {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.formFL > div > input[type=submit] {
    width: 126px;
    height: 38px;
    background: #FDDC2A;
    border-radius: 4px;
    line-height: 37px;
    font-size: 11pt;
    display: inline-block;
    color: black;
    text-align: center;
    text-decoration: none;
    text-transform: capitalize;
    -webkit-text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.30);
    font-weight: 600;
    cursor: pointer;
}

.formFL > div > input[type=submit]:active {
    position: relative;
    bottom: -2px;
}

.formFL img{
    position: relative;
    top: 3px;
}

.formFL img,
.formFL input,
.formFL a {
    margin-right: 5px;
}

.formFL input {
    margin-top: 4px;
    padding: 0 3pt;
    width: 138px;
    height: 36px;
    border: 1px solid rgb(182, 211, 234);
    border-radius: 5px;
    background: -webkit-linear-gradient(top, rgba(230, 230, 230, 1) 1%, rgba(255, 255, 255, 1) 12%);
    background: linear-gradient(to bottom, rgba(230, 230, 230, 1) 1%, rgba(255, 255, 255, 1) 12%);
    color: #333333;
    font-size: 16pt;
}

.formFL.shadows{
    position: relative;
    border: none;
    background: rgb( 232, 237, 241);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
}

.formFL.shadows:before,
.formFL.shadows:after {
    position: absolute;
    z-index: -2;
    content: "";
}


/* Lifted corners */

.lifted {
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.lifted:before,
.lifted:after {
    bottom: 15px;
    left: 10px;
    max-width: 300px;
    max-height: 100px;
    width: 50%;
    height: 20%;
    -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.4);
    box-shadow: 0 15px 10px rgba(0, 0, 0, 0.4);
    -moz-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    -webkit-transform: rotate(-3deg);
    transform: rotate(-3deg);
}

.lifted:after {
    right: 10px;
    left: auto;
    -moz-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    -webkit-transform: rotate(3deg);
    transform: rotate(3deg);
}

.itemStatus {
    padding: 0.2em;
    border-radius: 3px;
    margin-right: .5em;
    background-color: #FFD501;
    border: 1px solid #FFD501;
    color: black;
}

.itemStatus.shop {
    background-color: #770675;
    border: 1px solid #770675;
    color: white;
}

.itemStatus.new {

}

.itemStatus.nova {
    background-color: #2BC9FE;
    border: 1px solid #2BC9FE;
    color: white;
}

.itemStatus.pstFree {
    background-color: #76C301;
    border: 1px solid #76C301;
    color: white;
}

